Subject: Re: bug#22951: 25.1.50; Visible bell too big on OSX

From: John Wiegley <[email-masked]>
Date: Tue, 08 Mar 2016 14:45:49 -0800

>>>>> sebastien  <[email-masked]> writes:

> Since commit bbe8a899ac91f93bcdb14fec8c200cd3f2256987 which increases the
> size of the icon 5 times, the visible bell has become way too big and
> distracting on the master branch: cf. attachments before.png vs. after.png
> on a full screen Emacs frame.

I guess we need to make this configurable.  I actually asked for the size to
be increased, but others don't want it so large, then we need a way to ask for
the smaller or the larger size.

I'm OK with either one being the default.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2